<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="312lNJTM" text="Uprav své osobní prapor výběrem pečeti klanu"></string>
    <string id="3ZO5cMLu" text="Uprav pečeť svého praporu"></string>
    <string id="lBQXP6Wj" text="Spustit hru"></string>
    <string id="UAD5gWKK" text="Zpět ke tvorbě"></string>
  </strings>
</base>